# NetworkingManager.isClient Property
Gets wheter or not a client is running

MLAPI API Reference

# NetworkingManager
isClient Property

[This is preliminary documentation and is subject to change.]

Gets wheter or not a client is running

Namespace: MLAPI.MonoBehaviours.Core
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public bool isClient { get; }

Request Example
View Source

#### Property Value

Type: Boolean
See Also

#### Reference

NetworkingManager Class
MLAPI.MonoBehaviours.Core Namespace